iphone 4 ios 4.3.5 ---> ios 5.0.1 (5.0)

Far1k
Новенький
Постов в этой теме: 2
Сообщения: 4
Зарегистрирован: 08 Декабрь 2010, 11:30

Непрочитанное сообщение 01 Декабрь 2011, 14:22

iPhone 4, модель MC603C, прошивка 4.3.5, модем 04.10.01, Windows 7, iTunes 10.5.0.142 :-):

Вопрос: какие могут быть проблемы при обновлении на 5.0.1 например UDID и т.д. и что лучше ставить 5.0 или 5.0.1 ? :smu:sche_nie:
Аватара пользователя
mavlen
Гуру
Постов в этой теме: 3
Сообщения: 927
Зарегистрирован: 16 Февраль 2010, 21:09

Непрочитанное сообщение 01 Декабрь 2011, 14:56

Все зависит от ряда факторов. К примеру если у вас не неверлок а работающий через турбо сим, то после обновления вы получите айпод) на 5.0 не прошьетесь, а уже только на 5.01 Если останетеь на 4.3.5 то возможно естб большие шансы что в дальнейшем выйдет нормальный джейл. Если же у вас неверлок и вам джейл ни к чему то можете обновляться штатными средствами-через itunes
Аватара пользователя
kitit
Уважаемый
Постов в этой теме: 3
Сообщения: 44
Зарегистрирован: 14 Август 2010, 23:40

Непрочитанное сообщение 01 Декабрь 2011, 18:32

ВНИМАНИЕ!!! Все действия делаете на свой страх и риск так как этот метод лично НЕ проверял. Содрано с другого ресурса.

Ultrasn0w fixer подходит для прошивок модема: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 и 01.59.00.
Ultrasn0w fixer не поддерживает baseband: 02.10.04, 03.10.01, 04.10.01, 05.14.02, 05.15.04, 05.16.02

Cделайте unlock iOS 5.0.1 на iPhone 4 и 3GS с помощью Fix Ultrasn0w из Cydia.
Щелкните Edit и Add. Введите адрес http://cydia.iloveidevice.tk и нажмите Add Source.
Cydia автоматически обновит указанный репозиторий.
Откройте вкладку Search, найдите Fix Ultrasn0w For iOS 5.0.1 для своего устройства и установите программу.
Перезагрузите iPhone 4 или 3GS. Поздравляю, вы сделали разлочку своего телефона!
Аватара пользователя
kitit
Уважаемый
Постов в этой теме: 3
Сообщения: 44
Зарегистрирован: 14 Август 2010, 23:40

Непрочитанное сообщение 01 Декабрь 2011, 18:33

mavlen писал(а):Все зависит от ряда факторов. К примеру если у вас не неверлок а работающий через турбо сим, то после обновления вы получите айпод) на 5.0 не прошьетесь, а уже только на 5.01 Если останетеь на 4.3.5 то возможно естб большие шансы что в дальнейшем выйдет нормальный джейл. Если же у вас неверлок и вам джейл ни к чему то можете обновляться штатными средствами-через itunes
Непривязанный джейл на 4.3.5 не выйдет НИКОГДА!
Аватара пользователя
kitit
Уважаемый
Постов в этой теме: 3
Сообщения: 44
Зарегистрирован: 14 Август 2010, 23:40

Непрочитанное сообщение 01 Декабрь 2011, 18:35

kitit писал(а):ВНИМАНИЕ!!! Все действия делаете на свой страх и риск так как этот метод лично НЕ проверял. :du_ma_et: Содрано с другого ресурса.

Ultrasn0w fixer подходит для прошивок модема: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 и 01.59.00.
Ultrasn0w fixer не поддерживает baseband: 02.10.04, 03.10.01, 04.10.01, 05.14.02, 05.15.04, 05.16.02

Cделайте unlock iOS 5.0.1 на iPhone 4 и 3GS с помощью Fix Ultrasn0w из Cydia.
Щелкните Edit и Add. Введите адрес http://cydia.iloveidevice.tk и нажмите Add Source.
Cydia автоматически обновит указанный репозиторий.
Откройте вкладку Search, найдите Fix Ultrasn0w For iOS 5.0.1 для своего устройства и установите программу.
Перезагрузите iPhone 4 или 3GS. Поздравляю, вы сделали разлочку своего телефона!
Аватара пользователя
mavlen
Гуру
Постов в этой теме: 3
Сообщения: 927
Зарегистрирован: 16 Февраль 2010, 21:09

Непрочитанное сообщение 01 Декабрь 2011, 20:53

kitit писал(а): Непривязанный джейл на 4.3.5 не выйдет НИКОГДА!
Вы разработчик джейла? Или Глоба? Если нет, то какие могут быть уверения по поводу того, что выйдет, а что нет. Мои мнения основываются на том, что на пятой ос алгоритм изменен и более усложнен. Так что никогда не говорите НИКОГДА
Far1k
Новенький
Постов в этой теме: 2
Сообщения: 4
Зарегистрирован: 08 Декабрь 2010, 11:30

Непрочитанное сообщение 01 Декабрь 2011, 22:52

mavlen писал(а):Все зависит от ряда факторов. К примеру если у вас не неверлок а работающий через турбо сим, то после обновления вы получите айпод) на 5.0 не прошьетесь, а уже только на 5.01 Если останетеь на 4.3.5 то возможно естб большие шансы что в дальнейшем выйдет нормальный джейл. Если же у вас неверлок и вам джейл ни к чему то можете обновляться штатными средствами-через itunes

У меня невер лок работающий без турбо... А если джейл понадобица его надо ждать ? Или в другом проблема?
Аватара пользователя
mavlen
Гуру
Постов в этой теме: 3
Сообщения: 927
Зарегистрирован: 16 Февраль 2010, 21:09

Непрочитанное сообщение 02 Декабрь 2011, 17:49

Не привязанный нормальный джейл есть только для 4.3.3 для 4.3.5 , 5.0 , 5.0.1 он привязанный. То есть вам после выключения прийдется включать его с помощью подключения к компьютеру
Ответить